body
{
background-color : #2C1618;
background-image : url("images/background.html")
}

#header
{
position : absolute;
text-align : center;
top : 10px;
left : 10px
}

#leftnavigation
{
position : absolute;
background-image : url("images/sidebar.html");
text-align : center;
top : 450px;
left : 10px;
width : 200px;
padding : 5px;
margin : 10px;
border-style : ridge;
border-color : #D69E03;
border-width : 5px;
height: 100%
}

#content
{
position : absolute;
text-align : center;
background-image : url("images/sidebar.html");
top : 450px;
left : 250px;
padding : 10px;
border-style : ridge;
border-color : #D69E03;
border-width : 5px;
margin : 5px
}

p, h1, h2, h3, h4, h5, h6, a:active, a:visited, a:link
{
font-family : magic cards, fantasy;
color : #D69E03;
font-weight : bold;
text-decoration : none
}

p
{
font-size : 12pt
}

h1
{
font-size : 36pt
}

h2
{
font-size : 20pt
}

a:hover
{
color : #B50909;
text-decoration : none
}